Geomatic studio models for Gisaf - Feature #7709

Waste water treatment plant improvements
19/02/2019 16:54 - Philippe May

Status: Resolved
Priority: Normal
Assignee: Philippe May
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

19/02/2019

0%
0.00 hour
0.00 hour

Description
Improve the description of waste water treatment plants.

One objective is to describe better the waste water treatment plants, in order to provide a template for their health checks.

Subtasks:

Feature # 7710: Add fields to the individual components
Feature # 7711: Add fields to component types

Feature # 7725: Add a button for generating reports

Resolved
Resolved
Resolved

History

#1 - 19/02/2019 16:59 - Philippe May

- Description updated

#2 - 25/02/2019 13:08 - Philippe May

- Project changed from Gisaf to Geomatic studio models for Gisaf

#3 - 26/02/2019 11:29 - Philippe May

- Status changed from New to In Progress

#4 - 19/03/2019 23:58 - Philippe May

- Status changed from In Progress to Resolved

All subtasks resolved

13/03/2024
